1 Reply Latest reply on Nov 9, 2009 9:04 AM by Ian Springer

    jopr 2.3.1 + jboss 5.1

    Michał Kurowski Newbie

      Hi,

      I'm doing a test deployment of jopr with jboss 5.1.

      In jopr 2.3.1 release notes it is stated there is support for jboss eap 5.
      It seems it's the way to monitor jboss 5.1 as the regular plugin is deprecated and actually does not work with jboss 5.1.

      There's no plugin for eap/jboss in the jopr 2.3.1 package thou.
      The plugin page states it's not built by default.

      At this point I'm confused.
      Is there a way to monitor jboss 5.1 with jopr 2.3.1 ?